// Dagger is used by Goblin

package org.project.item.weapons;

public class Dagger extends Weapon {

    private static final int damage = 12;

    public Dagger() {
        super(damage, 0);
    }

}
